html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    line-height: 1;
}
ol, ul {
    list-style: outside none none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}
q, blockquote {
    quotes: none;
}
q::before, q::after, blockquote::before, blockquote::after {
    content: none;
}
a img {
    border: medium none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}
* {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
    width: 100%;
}
.BodyPage, .BodyAutomotivePage, .BodyDisplayItemPage, .BodyOFCheckoutPage, .BodyShowResultsPage, .BodyUserDefinedForm, .BodyReceivePaymentDetailsPage, .BodyErrorPage {
    background: #000 none repeat scroll 0 0;
}
.BodySolarPanelPage {
    background: #ff0000 none repeat scroll 0 0;
}
.BodyCommercialPage {
    background: #3d3230 none repeat scroll 0 0;
}
body {
    font-size: 62.5%;
    height: 100%;
    width: 100%;
}
body .clear {
    clear: both;
}
body #Main {
    box-shadow: 0 0 17px 7px #111111;
}
body #Main #HeaderStrip {
    box-shadow: 0 18px 6px 4px #111111;
    height: 346px;
    margin-bottom: 8px;
}
body #Main #HeaderStrip #logoBackground {
    height: 346px;
}
body #Main #HeaderStrip .logoBackgroundErrorPage, body #Main #HeaderStrip .logoBackgroundOFCheckoutPage, body #Main #HeaderStrip .logoBackgroundShowResultsPage, body #Main #HeaderStrip .logoBackgroundUserDefinedForm, body #Main #HeaderStrip .logoBackgroundDisplayItemPage, body #Main #HeaderStrip .logoBackgroundAutomotivePage, body #Main #HeaderStrip .logoBackgroundReceivePaymentDetailsPage, body #Main #HeaderStrip .logoBackgroundPage {
    background: rgba(0, 0, 0, 0) url("../images/logo-background.png") repeat-y scroll 0 0;
}
body #Main #HeaderStrip .logoBackgroundSolarPage {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
body #Main #HeaderStrip .logoBackgroundCommercialPage {
    background: rgba(0, 0, 0, 0) url("../images/logo-background.png") repeat-y scroll 0 0;
}
body #Main #HeaderStrip #Header {
    margin: 0 auto;
    width: 1000px;
}
body #Main #HeaderStrip #Header h1 {
    color: #ffff00;
    font-family: dirty_ego;
    font-size: 170px;
    margin-left: 0;
}
body #Main #HeaderStrip #Header h2 {
    color: #ffff00;
    font-family: antonio;
    font-size: 28px;
    line-height: 28px;
    margin-left: 0;
    text-transform: uppercase;
}
body #Main #HeaderStrip #Header h3 {
    color: #ffff00;
    font-family: antonio;
    font-size: 14px;
    line-height: 16px;
}
body #Main #HeaderStrip #Header h3 a {
    color: #ffff00;
    text-decoration: none;
}
body #Main #HeaderStrip #Header h3 a:hover {
    text-decoration: underline;
}
body #Main #HeaderStrip #Header #HeaderLogo {
    margin-bottom: 2px;
    margin-left: 80px;
    margin-right: auto;
    padding-top: 10px;
    width: 700px;
}
body #Main #HeaderStrip #Header #HeaderLeft {
    display: inline;
    float: left;
    margin-top: 8px;
    width: 50%;
}
body #Main #HeaderStrip #Header #HeaderRight {
    box-sizing: border-box;
    display: inline;
    float: right;
    width: 40%;
}
body #Main #HeaderStrip #Header #HeaderRight .searchFormBox {
    background: rgba(0, 0, 0, 0) url("../images/logo-background.png") repeat-y scroll 0 0;
    box-sizing: border-box;
    float: right;
    padding: 2%;
    width: 100%;
}
body #Main #HeaderStrip #Header #HeaderRight .searchFormBox form {
    float: right;
    width: 100%;
}
body #Main #HeaderStrip #Header #HeaderRight .searchFormBox form fieldset {
    display: inline;
    float: left;
    width: 84%;
}
body #Main #HeaderStrip #Header #HeaderRight .searchFormBox form fieldset div {
    width: 100%;
}
body #Main #HeaderStrip #Header #HeaderRight .searchFormBox form fieldset div .middleColumn {
    border: 1px solid #aaa;
    box-sizing: border-box;
    display: block;
    float: left;
    padding: 2%;
    width: 100%;
}
body #Main #HeaderStrip #Header #HeaderRight .searchFormBox form fieldset div .middleColumn input {
    border: 0 none;
    box-sizing: border-box;
    color: #666;
    font-family: arial,helvetica,sans-serif;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
}
body #Main #HeaderStrip #Header #HeaderRight .searchFormBox form .Actions {
    display: inline;
    float: left;
    margin-left: 4%;
    margin-top: 2%;
    width: 12%;
}
body #Main #HeaderStrip #Header .HeaderSolarPanelPage {
    color: #f6a200;
    text-shadow: 3px 3px 3px #333333;
}
body #Main .HeaderStripErrorPage, body #Main .HeaderStripPage, body #Main .HeaderStripOFCheckoutPage, body #Main .HeaderStripDisplayItemPage, body #Main .HeaderStripShowResultsPage, body #Main .HeaderStripUserDefinedForm, body #Main .HeaderStripAutomotivePage, body #Main .HeaderStripReceivePaymentDetailsPage, body #Main .HeaderStripCommercialPage {
    background: #000 url("../images/iron.jpg") repeat-x scroll center top;
}
body #Main .HeaderStripSolarPanelPage {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffa500;
    background-image: url("../images/sunshine.jpg");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: repeat-x;
    background-size: 100% 346px, 346px auto;
}
body #Main #ContentStrip #ContentContainer {
    margin: 0 auto;
    overflow: auto;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 1000px;
}
body #Main #ContentStrip #ContentContainer .mobileMenuIcon {
    display: none;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve {
    float: left;
    margin-bottom: 50px;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li {
    display: inline;
    float: left;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li a, body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li .interTextSpan, body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li .registerSpan {
    color: #a5a5a5;
    font-family: antonio;
    font-size: 18px;
    line-height: 22px;
    margin-right: 20px;
    text-decoration: none;
    text-transform: uppercase;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li a:hover, body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li .registerSpan:hover {
    color: #ffff00;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li .current {
    color: #ffff00;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li .registerSpan {
    cursor: pointer;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li .interTextSpan {
    font-size: 12px;
    margin-right: 8px;
}
body #Main #ContentStrip #ContentContainer .loggedInWelcome {
    clear: both;
    float: left;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock {
    margin: 0 auto 40px;
    width: 80%;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock .ShowCaseItem {
    display: inline;
    float: left;
    margin: 10px;
    width: 224px;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock .ShowCaseItem a {
    text-decoration: none;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock .ShowCaseItem h3 {
    color: #ffff00;
    font-family: antonio;
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 10px;
    text-align: center;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock .ShowCaseItem .ShowCaseImage {
    border: 2px solid #ffffff;
    border-radius: 6px;
    padding: 10px;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock .ShowCaseItem .ShowCaseImage img {
    border: 0 none;
    display: block;
}
body #Main #ContentStrip #ContentContainer #Content {
    float: left;
    margin-top: 40px;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner {
    background: rgba(0, 0, 0, 0) url("../images/transparent-background.png") repeat scroll 0 0;
    border: 1px solid #666;
    border-radius: 6px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 18px 12px 12px;
    width: 976px;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #ShowResultsPage .foundClutchDiv, body #Main #ContentStrip #ContentContainer #Content #ContentInner #ShowResultsPage .foundClutchDivLong {
    border-bottom: 1px dotted #ccc;
    color: #fff;
    display: inline;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #ShowResultsPage .foundClutchDiv {
    width: 16%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #ShowResultsPage .foundClutchDivLong {
    width: 35%;
}
body #Main .ContentStripSolarPanelPage {
    background: orange none repeat scroll 0 0;
    min-height: 445px;
}
body #Main .ContentStripOFCheckoutPage, body #Main .ContentStripDisplayItemPage, body #Main .ContentStripUserDefinedForm, body #Main .ContentStripShowResultsPage, body #Main .ContentStripReceivePaymentDetailsPage, body #Main .ContentStripErrorPage, body #Main .ContentStripPage {
    background: #000 url("../images/content-background.png") repeat-x scroll 0 0;
    min-height: 445px;
}
body #Main .SolarPanelContent {
    color: #000000;
}
body #Main .ContentStripCommercialPage {
    background: #3d3230 url("../images/truck-narrow.jpg") no-repeat scroll 0 0 / 100% 457px;
    min-height: 566px;
    min-width: 852px;
}
body #Main .ContentStripAutomotivePage {
    background: #000 url("../images/performance-car-narrow.jpg") no-repeat scroll 0 0 / 100% 531px;
    min-height: 566px;
    min-width: 852px;
}
body #Main footer {
    background: #000000 none repeat scroll 0 0;
    clear: both;
    padding-right: 20px;
    text-align: right;
}
body #Main footer span {
    color: #ccc;
    font-size: 1.1em;
    line-height: 2em;
    padding-left: 20px;
}
body #Main footer span a {
    color: #fff;
}
body #Main footer span a:hover {
    text-decoration: none;
}
body #Main #Menu1 {
    padding: 10px 50px 0;
}
body #Main #Menu1 li {
    background: rgba(0, 0, 0, 0) url("../images/menu1_right.gif") no-repeat scroll right top;
    float: left;
    margin-left: 2px;
}
body #Main #Menu1 li a {
    background: rgba(0, 0, 0, 0) url("../images/menu1_left.gif") no-repeat scroll left top;
    color: #fff;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px 15px;
    text-decoration: none;
}
body #Main #Menu1 .current, body #Main #Menu1 .section {
    background: rgba(0, 0, 0, 0) url("../images/menu1_right_on.gif") no-repeat scroll right top;
}
body #Main #Menu1 li a:hover {
    color: #d2ebff;
}
body #Main #Menu1 li.current a, body #Main #Menu1 li.section a {
    background: rgba(0, 0, 0, 0) url("../images/menu1_left_on.gif") no-repeat scroll left top;
    color: #d2ebff;
}
a img {
    border: 0 none;
}
.clear {
    clear: both;
}
#Banner {
    text-align: center;
}
#Menu2 {
    background: #f0f0f0 none repeat scroll 0 0;
    border: 1px solid #ddd;
    float: left;
    margin-left: 20px;
    padding: 10px;
    width: 17em;
}
#Menu2 li {
    background: rgba(0, 0, 0, 0) url("../images/menu2_arrow.gif") no-repeat scroll left center;
    padding-left: 15px;
}
#Menu2 a {
    color: #333;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.6em;
    text-decoration: none;
}
#Menu2 a:hover {
    text-decoration: underline;
}
#Menu2 li.current a, #Menu2 li.section a {
    color: #0083c8;
}
div.breadcrumbs {
    color: #666;
    font-size: 1em;
    margin-bottom: 10px;
}
div.breadcrumbs a {
    text-decoration: none;
}
#PageNumbers {
    background: #e9e9e9 none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}
#PageNumbers * {
    line-height: 1.5em;
    padding: 0 5px;
}
#PageNumbers a {
    color: #0083c8;
    text-decoration: none;
}
#PageNumbers a:hover {
    text-decoration: underline;
}
#Header form * {
    display: inline;
}
#Header form input.text {
    background: #f0f0f0 none repeat scroll 0 0;
    border: 1px solid #aaa;
    color: #000;
    padding: 3px;
    width: 110px;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li a.SolarPanelPageNavigation {
    color: #ffffff;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li a.current {
    color: #ffff00;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li a:hover {
    color: #ffff00;
}
.CommercialPageNavigation .current {
    color: #d78f04;
}
.solarPageTable tr td {
    border: 1px solid #aaaaaa;
    vertical-align: top;
}
.solarPageTable tr td h1, .solarPageTable tr td h2, .solarPageTable tr td h3 {
    color: #ffffff;
    font-family: antonioregular;
    text-transform: uppercase;
}
.solarPageTable tr td h1 {
    font-size: 26px;
    margin-bottom: 8px;
    margin-top: 10px;
}
.solarPageTable tr td h2 {
    font-size: 22px;
    line-height: 26px;
    margin-top: 10px;
}
.solarPageTable tr td h3 {
    font-size: 18px;
    line-height: 22px;
}
.solarPageTable tr td p img .left {
    margin: 10px;
}
.solarPageTable tr td .price {
    color: #ff0;
}
.btnOthers {
    background: yellow none repeat scroll 0 0;
    border: 0 none;
    color: #000;
    cursor: pointer;
    font-family: BebasNeue;
    padding: 2%;
    text-transform: uppercase;
    width: 100%;
}
.btnRemove {
    background: red none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-family: BebasNeue;
    padding: 2%;
    text-transform: uppercase;
    width: 100%;
}
.largeFont {
    font-size: 20px;
    line-height: 22px;
}
.normalFont {
    font-size: 16px;
    line-height: 20px;
    padding: 0;
}
#DisplayItemTable {
    display: inline;
    float: left;
    width: 50%;
}
#DisplayItemTable table {
    width: 100%;
}
#DisplayItemTable table tr td {
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 4px;
    vertical-align: top;
}
#DisplayItemTable table tr .DisplayItemTableTDLeft {
    border-bottom: 1px solid #666;
    width: 30%;
}
#DisplayItemTable table tr .DisplayItemTableTDRight {
    border-bottom: 1px solid #666;
    width: 40%;
}

#DisplayItemTable table tr.TDHidden {
	display: none;
}

#DisplayItemTable table tr.TDDisplayed {
	display: block;
}

#DisplayItemTable table tr #viewPhotosLink {
	display: block;
}

#DisplayItemTable table tr .DisplayItemTableTDBuyNow {
    text-align: center;
    width: 30%;
}
#DisplayItemTable table tr .DisplayItemTableTDBuyNow #buyNowBackground {
    border: 1px solid #000;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 2%;
    width: 58%;
}
#DisplayItemTable table tr .DisplayItemTableTDBuyNow #buyNowBackground .AddToCartButton {
    background-color: #000;
    background-image: url("../../../orderform/images/add-to-cart.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #000;
    cursor: pointer;
    height: 210px;
    padding: 10px;
    width: 65px;
}
#DisplayItemTable table tr .DisplayItemTableTDBuyNow #buyNowBackground:hover {
    border: 1px solid #666;
}

#viewPhotosLink{
	color: yellow;
	cursor: pointer;
}

#CheckoutPage, #CheckoutCartBlock, #cartBlock {
    display: inline;
    float: left;
    width: 100%;
}
#CheckoutPage table, #CheckoutCartBlock table, #cartBlock table {
    width: 100%;
}
#CheckoutPage table tr th, #CheckoutPage table tr td, #CheckoutCartBlock table tr th, #CheckoutCartBlock table tr td, #cartBlock table tr th, #cartBlock table tr td {
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 4px;
    vertical-align: top;
}
#CheckoutPage table tr .redTabTH, #CheckoutPage table tr .checkoutTH, #CheckoutCartBlock table tr .redTabTH, #CheckoutCartBlock table tr .checkoutTH, #cartBlock table tr .redTabTH, #cartBlock table tr .checkoutTH {
    border-bottom: 1px dotted #fff;
    font-size: 14px;
    padding: 6px 12px 6px 4px;
}
#CheckoutPage table tr .checkoutTH, #CheckoutCartBlock table tr .checkoutTH, #cartBlock table tr .checkoutTH {
    background: #87e6fa none repeat scroll 0 0;
    color: #000;
}
#CheckoutPage table tr .redTabTH, #CheckoutCartBlock table tr .redTabTH, #cartBlock table tr .redTabTH {
    background: #ff0000 none repeat scroll 0 0;
    color: #ffffff;
}
#CheckoutPage table tr .rightAlignCol, #CheckoutCartBlock table tr .rightAlignCol, #cartBlock table tr .rightAlignCol {
    padding-right: 0;
    text-align: right;
}
#CheckoutPage {
    width: 100%;
}
#CheckoutPage #editCartForm {
    border-bottom: 1px solid #fff;
}
#CheckoutPage #orderForm {
    margin-top: 2%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm {
    width: 100%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent {
    clear: both;
    margin-top: 0;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormLeft {
    float: left;
    margin-right: 2%;
    width: 40%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormMiddle {
    float: left;
    margin-right: 2%;
    width: 40%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormLeft .checkoutFormBlock, #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormMiddle .checkoutFormBlock, #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight .checkoutFormBlock {
    background: #111 none repeat scroll 0 0;
    border: 1px solid #aaa;
    box-sizing: border-box;
    padding: 3%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight {
    box-sizing: border-box;
    float: right;
    margin-top: 20px;
    padding: 1%;
    width: 16%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight .btnOthers {
    padding: 2%;
    width: 100%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight #checkoutFormActions {
    display: none;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent .middleColumn {
    border: 1px solid #666;
    box-sizing: border-box;
    padding: 1%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent .middleColumn select {
    width: 100%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent .middleColumn textarea {
    font-size: 14px;
    resize: vertical;
}
#cartBlock {
    display: inline;
    float: left;
    width: 50%;
}
#cartBlock .emptyCartMsg {
    border: 1px solid #666;
    font-size: 24px;
    margin: 140px auto 0;
    padding: 10px;
    text-align: center;
    width: 80%;
}
#cartContents {
    display: inline;
    float: left;
    width: 100%;
}
#cartContents table {
    margin-bottom: 4%;
    width: 100%;
}
#cartContents table tr th, #cartContents table tr td {
    border: 1px solid #aaaaaa;
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    padding: 4px;
    vertical-align: top;
}
#cartContents table tr th {
}
#cartContents table tr td {
    font-size: 12px;
    line-height: 16px;
}
#registrationForm .formClose {
    background: transparent url("../images/dialog_close.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    height: 22px;
    width: 22px;
}
#registrationForm form {
    width: 100%;
}
#registrationForm form .leftBlock {
    border: 1px solid #fff;
    box-sizing: content-box;
    display: inline;
    float: left;
    margin-right: 2%;
    padding: 2%;
    width: 30%;
}
#registrationForm form .middleBlock {
    border: 1px solid #fff;
    box-sizing: content-box;
    display: inline;
    float: left;
    margin-right: 2%;
    padding: 2%;
    width: 30%;
}
#registrationForm form .rightBlock {
    border: 1px solid #fff;
    box-sizing: content-box;
    display: inline;
    float: left;
    padding: 2%;
    width: 16%;
}
.requiredField {
    color: red;
}
@media screen and (max-width: 640px) {
.BodyPage, .BodyCommercialPage, .BodyAutomotivePage, .BodySolarPanelPage, .BodyShowResultsPage, .BodyOFCheckoutPage, .BodyDisplayItemPage {
    background: #333333 none repeat scroll 0 0;
}
body #Main {
    margin: 0 auto;
    width: 96%;
}
body #Main #HeaderStrip {
    height: auto;
    margin: 0;
}
body #Main #HeaderStrip #logoBackground {
    height: auto;
    margin-bottom: 0;
}
body #Main #HeaderStrip #logoBackground #Header {
    width: 100%;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderLogo {
    margin: 0 0 6px;
    padding-top: 10px;
    width: 100%;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderLogo img {
    height: auto;
    width: 100%;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderLeft {
    display: block;
    width: 100%;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderLeft h3 {
    margin: 0;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderRight {
    background: #000 none repeat scroll 0 0;
    display: block;
    width: 100%;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderRight .searchFormBox {
    margin-top: 0;
}
body #Main .ContentStripAutomotivePage, body #Main .ContentStripCommercialPage {
    margin: 0 auto;
    min-width: 98%;
    width: 98%;
}
body #Main .ContentStripAutomotivePage {
    background-position: center center;
    background-size: 100% auto;
}
body #Main #ContentStrip #ContentContainer {
    width: 98%;
}
body #Main #ContentStrip #ContentContainer .mobileMenuIcon {
    background: #000 url("../images/mobile-menu-icon.png") no-repeat scroll 0 0;
    border: 1px solid #666;
    cursor: pointer;
    display: block;
    height: 48px;
    margin-bottom: 2%;
    margin-left: 2%;
    width: 50px;
}
body #Main #ContentStrip #ContentContainer #NavigationUL {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    border: 1px solid #aaa;
    border-radius: 6px;
    display: none;
    float: left;
    margin-bottom: 2%;
    margin-left: 2%;
    padding: 4%;
    width: 60%;
}
body #Main #ContentStrip #ContentContainer #NavigationUL li {
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content {
    margin: 0 auto;
    padding: 0;
    width: 98%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner {
    box-sizing: border-box;
    overflow: scroll;
    padding: 18px 12px 12px;
    width: auto;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #DisplayItemTable {
    display: block;
    float: left;
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #cartBlock {
    display: block;
    float: left;
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner .searchFormBox {
    margin: 0 auto;
    width: 94%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #ShowResultsPage .foundClutchDiv {
    border-bottom: 0 none;
    display: block;
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #ShowResultsPage .foundClutchDivLong {
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm {
    padding: 0;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormLeft {
    margin-right: 0;
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormMiddle {
    margin-right: 0;
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight {
    width: 100%;
}
body #Main #ContentStrip #ContentContainer form {
    width: 100%;
}
body #Main #registrationForm {
    background: #666 none repeat scroll 0 0;
    width: 100%;
}
body #Main #registrationForm form fieldset {
    border: 0 none;
    padding: 6%;
    width: 100%;
}
body #Main #registrationForm form fieldset .leftBlock {
    display: block;
    float: none;
    margin: 1% 0 0;
    width: 100%;
}
body #Main #registrationForm form fieldset .middleBlock {
    display: block;
    float: none;
    margin: 1% 0 0;
    width: 100%;
}
body #Main #registrationForm form fieldset .rightBlock {
    margin-top: 1%;
    width: 100%;
}
.solarPageTable tr td h1 {
    font-size: 16px;
    text-align: left;
}
.typography table tr td img {
    height: auto;
    width: 100px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
body #Main {
    margin: 0 auto;
    width: 96%;
}
body #Main #HeaderStrip {
    height: 280px;
}
body #Main #HeaderStrip #logoBackground {
    height: 280px;
}
body #Main #HeaderStrip #logoBackground #Header {
    width: 100%;
}
body #Main #HeaderStrip #logoBackground #Header h1 {
    font-size: 140px;
    margin: 0;
}
body #Main #HeaderStrip #logoBackground #Header h2 {
    font-size: 24px;
    margin: 0;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderLogo {
    margin: 0 auto 12px;
    width: 700px;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderLogo img {
    width: 100%;
}
body #Main #HeaderStrip #logoBackground #Header #HeaderLeft {
    margin: 1%;
}
body #Main #ContentStrip {
    box-sizing: border-box;
    float: left;
    padding: 1%;
    width: 100%;
}
body #Main #ContentStrip #ContentContainer {
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve {
    display: inline;
    float: left;
    width: 30%;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL {
    margin-left: 0;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve #NavigationUL li {
    display: block;
    float: none;
    margin-bottom: 6px;
}
body #Main #ContentStrip #ContentContainer #navigationSleeve.CommercialPageNavigation, body #Main #ContentStrip #ContentContainer #navigationSleeve.AutomotivePageNavigation {
    background: rgba(0, 0, 0, 0) url("../images/transparent-background.png") repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 6px;
    box-sizing: border-box;
    margin-left: 1%;
    padding: 2%;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock {
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock .ShowCaseItem {
    float: left;
    margin: 1%;
    width: 46%;
}
body #Main #ContentStrip #ContentContainer #ShowCaseBlock .ShowCaseItem .ShowCaseImage {
    margin: 0 auto;
    width: 200px;
}
body #Main #ContentStrip #ContentContainer #Content {
    display: inline;
    float: left;
    margin: 0 0 0 2%;
    width: 66%;
}
body #Main #ContentStrip #ContentContainer #Content #ContentInner {
    box-sizing: border-box;
    padding: 18px 12px 12px;
    width: 100%;
}
body #Main #ContentStrip #ContentContainer #Content .searchFormBox {
    width: auto;
}
body #Main .ContentStripCommercialPage {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/truck-narrow.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto, 100% auto;
    min-height: 397px;
    min-width: 100%;
}
body #Main .ContentStripAutomotivePage {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/performance-car.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto, 100% auto;
    min-height: 397px;
    min-width: 100%;
}
}
.noTopMargin {
    margin-top: 0;
}

